RubyGems Navigation menu

guard-less 0.1.0

Guard::Less automatically compiles less (like lessc --watch)

Gemfile
          gem 'guard-less', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install guard-less -v 0.1.0
  
  
  
  
  
  
  

Total downloads 18,860

For this version 2,646

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - April 17, 2012 (6.5 KB)
  2. 0.1.1 - March 16, 2012 (6.5 KB)
  3. 0.1.0 - August 23, 2011 (6.5 KB)
  4. 0.0.4 - April 23, 2011 (5 KB)
  5. 0.0.2 - January 5, 2011 (5 KB)
Show all versions (6 total)

Runtime Dependencies: